/* Common */    
  
    body {
      background-color: black;
      color: white;
      font-family: "Helvetica Neue","Helvetica","Arial","Verdana","sans-serif";
      -webkit-font-smoothing: antialiased; 
      padding-top: 100px;
    }

    #customButton {
      display: inline-block;
      outline: none;
      cursor: pointer;
      text-align: center;
      text-decoration: none;
      font: 24px/100% Arial, Helvetica, sans-serif;
      padding: .5em 1em .55em;
      text-shadow: 0 1px 1px rgba(0,0,0,.3);
      -webkit-border-radius: .5em; 
      -moz-border-radius: .5em;
      border-radius: .5em;
      -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
      -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
      box-shadow: 0 1px 2px rgba(0,0,0,.2);
    }

    #customButton:hover {
      text-decoration: none;
    }

    #customButton:active {
      position: relative;
	 top: 1px;
    }

    .logofield {
      padding: 0px 0px 20px 0px;
      color: #aaa;
      font-size: 12px;
    }

    .logofield img {
      margin: 0 auto;
    }

    .orange {
      color: #fef4e9;
      border: solid 1px #da7c0c;
      background: #f78d1d;
      background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
      background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
      filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
  }

  .orange:hover {
      background: #f47c20;
      background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
      background: -moz-linear-gradient(top,  #f88e11,  #f06015);
      filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
    }
    .orange:active {
      color: #fcd3a5;
      background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
      background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
      filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
    }

    .orange[disabled] {
      background: #aaa;
      border: solid 1px #aaa;
      color: #f7f7f7;
    }

    .disabled:hover {
      cursor: not-allowed;
    }

  .di:active {
      color: #fcd3a5;
      background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
      background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
      filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
    }

    .icon {
      width: 20px;
    }

    .icon left {
      width: 20px;
    }

    .pull-left {
      float: left;
    }

    .clearfix {
      overflow: auto;
    }

    .img-responsive {
      height: auto;
      max-width: 100%;
    }

    .faux-button {
      cursor: pointer;
    }

    hr {
      margin: 0px 0px 20px 0px;
    }

/* Ratings */ 

  .movie-meta {
    color: #aaa;
  }

  .movie-rating {
    display: inline-block;
    vertical-align: baseline;
    zoom: 1;
    vertical-align: middle;
    width: 25px;
    height: 17px;
    background: url(https://trailers.apple.com/trailers/global/v3.1/elements/movie_ratings.png) no-repeat 0 0;
    background-size: 64px 102px;
    text-indent: 100%;
    direction: ltr;
    overflow: hidden;
    opacity: 0.8;
  }

  .rating-r {
    background-position: 0 -51px;
  }

  .rating-pg13 {
    background-position: 0 -17px;
  }

  .rating-pg {
    background-position: 0 -34px;
  }
    

/* Redeption & Player */

    .alert {
      text-align: center;
      font-size: 20px;
      margin-bottom: 0;
    }

    video {
      width: 100%    !important;
      height: auto   !important;
    }

    .footer {
      color: #777777;
      font-size: 12px;
      padding: 30px;
    }
    
    .footer a {
      color: #777777;
    }

/* Utilities */

  .geo {
    font-family: "AtlasTypewriterRegular", "Andale Mono", "Consolas", "Lucida Console", "Menlo", "Luxi Mono", monospace;
  }

  .panel {
    background: black;
  }

  .description {
    text-align: center;
  }
@media (min-width: 992px) {
  .description {
    text-align: left;
  }
}





.meta-info {
  padding: 5px 0px;
}

.dl-cast dt {
  text-align: left;
}

.privacy .fa {
  font-size: 30px;
}

.privacy {
  text-align: center;
  font-size: 20px;
}

.privacy a {
  font-size: 16px;
  text-decoration: underline;
  width: 130px;
  display: block;
}

.nav-center {
  position: relative;
  background-color: rgb(3,1,22); 
}

.navbar-header {
  width: 100%;
  padding: 0;
  height: 59px;
}

.container-fluid>.navbar-header {
  margin: 0px 0px;
}

.navbar-center {
}

.navbar-default .container-fluid {
  position: relative;
  
}

.navbar-default {
  background: rgba(3,1,22,.8);
}

.nav-kernel-forward {
  position: absolute;
  right: 0;

  -webkit-backface-visibility: hidden;
  background: #57526e;
  border-radius: 0;
  border: 0;
  padding: 18px 18px 17px 18px;
}

.nav-kernel-forward:hover {
  background: #1f7a3d;
}

.navbar-brand {
  padding: 15px 0px;
  width: 130px;
}

/* Panels */

.panel-faq {
  border-radius: 0;
  border: 0;
  border-color: #dddddd;
  color: #f7f7f7;
}

.panel-faq h4 {
  font-weight: 300;
}

.panel-faq .panel-heading {
border-bottom-color: #dddddd;
}

.fadeFromTop, .fadeFromBottom, .fastFadeFromTop, .fastFadeFromBottom, .scrollFadeTop, .fadeFromleft, .fastFadeFromleft, .fastFadeFromLeft, .fastFadeFromRight, .slowfade, .bounceFromTop {
    opacity: 0;
    position: relative;
}

.fadeFromleft, .fastFadeFromLeft {
    left: -20px;
}

.fadeFromRight, .fastFadeFromRight {
    right: -20px;
}

.fadeFromTop, .fastFadeFromTop, .scrollFadeTop {
    top: -20px;
}

.fadeFromBottom, .fastFadeFromBottom, .scrollFadeBottom {
    top: 20px;
}

  .bounceFromTop {
    top: 100px;
  }

  .masthead {
    postion: relative;
    width: 100%;
  }

  .masthead .art {
    position: absolute;
  }

  .zindex-1 {
    z-index: 1;
  }
  .zindex-2{
      z-index: 2;
  }
  .zindex-3{
      z-index: 3;
  }
  .zindex-4{
      z-index: 4;
  }

.logo {
  width: 240px;
  display: inline-block;
  position: relative;
}

.quality {
  padding: 20px 0px 50px 0px;
}

.btn-play-video {
  background-image: url(/images/ico-btn-play-video.png);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 125px;
  height: 125px;
  opacity: .6;
  background-size: cover;
  transition: opacity .3s ease;
  z-index: 2;
}

.btn-play-video:hover {
  opacity: 1;
  cursor: pointer;
}

.partners li {
  padding: 10px 0px;
}

h2 {
  padding:
}

.question-heading {

}

@media (max-width: 768px) { 
  .question-heading {
    font-size: 17px;
    margin-bottom: 20px;}
}


h2.info-icon {
  margin-bottom: 0px;
}

.divider{
    position:absolute;
    left:50%;
    top:10%;
    bottom:10%;
    border-left:1px solid white;
}



.panel-kernel {
  background: #42a2d5;
  border: none;
  border-radius: 0;
  box-shadow: 5px 5px #79bbe0, 10px 10px #777;
  margin-top: 20px;
}

@media (max-width: 768px) { 
 .panel-kernel {
    box-shadow: none;
 }
}

.panel-kernel p {
  font-size: 18px;
}

.btn-default, .btn, .btn-lg {
  border-radius: 0;
  background: #79bbe0;
  color: white;
  border: none;
}
